function icefront = subsasgn(icefront,index,val)
%SUBSASGN - handles indexed assignments to objects
%
%   the first argument is the object, the second argument a structure array
%   the third one is the value
%
%   Usage:
%      icefront = subsasgn(icefront,index,val)
%
%   See also SUBSREF

icefront=builtin('subsasgn',icefront,index,val);
